doctype html
html
  head
    = render 'layouts/shared/head'
  body
    .d-flex.align-items-center.justify-content-center.bg-br-primary.ht-100v
      div
        .flash
          = bootstrap_flash
        = yield
